Subject: Trainer Candidate - Tapan Kumar Patra
From: Tapan Kumar Patra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 26 Nov 2022 07:08:52 -0500

| | Tech Support Test

Name | Tapan Kumar Patra
E-mail | [email-masked]
Phone Number | (02162) 8485875762
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Maharashtra ( satara)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dana Anand Indi private limited satara | Junior engineer | 5.5 years experience | 30 thousend
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | My working experience in process quality 2 years.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Describe the situation. Explain the "situation" you handled in one or two sentences.
Explain the problem.
Detail the steps you took to rectify the issue.
Describe the results you produced. Any coustom complaints I don't understand the handle of customer this time and only 1hr are Sumit  the customer complaints reaction plain. every time are sapota my senior

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When the difference between good and great customer service. Businesses and employees who offer good customer service will ensure problems get addressed. Those who provide great customer service will do more than fix what's broken. They will work diligently to make the entire customer experience as positive as possible. There are lots of ways that one can do this.
What according to you makes you a good candidate for this position? | fast of  all My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |